﻿.alert-info {
    box-shadow: 0 0 0 1px #a9d5de inset, 0 0 0 0 transparent;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-success {
    box-shadow: 0 0 0 1px #a3c293 inset, 0 0 0 0 transparent;
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-warning {
    box-shadow: 0 0 0 1px #c9ba9b inset, 0 0 0 0 transparent;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert-danger {
    box-shadow: 0 0 0 1px #e0b4b4 inset, 0 0 0 0 transparent;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
